package com.chenyang.nse.bussiness.engine.infa.basic.xmlbean;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;
import javax.xml.bind.annotation.XmlType;

@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(
   name = "",
   propOrder = {"dailyfrequency", "repeat"}
)
@XmlRootElement(
   name = "CUSTOM"
)
public class CUSTOM {
   @XmlElement(
      name = "DAILYFREQUENCY",
      required = true
   )
   protected DAILYFREQUENCY dailyfrequency;
   @XmlElement(
      name = "REPEAT"
   )
   protected REPEAT repeat;

   public DAILYFREQUENCY getDAILYFREQUENCY() {
      return this.dailyfrequency;
   }

   public void setDAILYFREQUENCY(DAILYFREQUENCY value) {
      this.dailyfrequency = value;
   }

   public REPEAT getREPEAT() {
      return this.repeat;
   }

   public void setREPEAT(REPEAT value) {
      this.repeat = value;
   }
}
